Advisories ยป MGASA-2021-0564

Updated vim packages fix security vulnerability

Publication date: 19 Dec 2021
Type: security
Affected Mageia releases : 8
CVE: CVE-2021-4069

Description

Updated vim packages fix security vulnerability:

vim is vulnerable to Use After Free (CVE-2021-4069).
                

References

SRPMS

8/core